﻿/* Default Reset Css Starts Here
===============================================================*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
}

article, aside, figure, footer, header, nav, section, details, summary
{
	display: block;
}

img, object, embed
{
	max-width: 100%;
}

html
{
	overflow-y: scroll;
}

ul
{
	list-style: none;
}

blockquote, q
{
	quotes: none;
}

	blockquote:before, blockquote:after, q:before, q:after
	{
		content: '';
		content: none;
	}

a
{
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.nav_slider
{
	width: calc(100% - 110px);
	float: left;
	margin-left: 25px;
}

.LanguageSwitch
{
	float: right;
	font-size: 15px;
	height: 0;
	top: 0;
	color: #777;
	margin-top: -8px;
}

	.LanguageSwitch a
	{
		text-decoration: none;
		color: #2B5195;
		font-weight: 700;
	}

del
{
	text-decoration: line-through;
}

abbr[title], dfn[title]
{
	border-bottom: 1px dotted #000;
	cursor: help;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

th
{
	font-weight: bold;
	vertical-align: bottom;
}

td
{
	font-weight: normal;
	vertical-align: top;
}

hr
{
	display: block;
	height: 1px;
	border: 0;
	margin: 1em 0;
	padding: 0;
}

input, select
{
	vertical-align: middle;
}

pre
{
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"]
{
	vertical-align: text-bottom;
}

input[type="checkbox"]
{
	vertical-align: bottom;
}

select, input, textarea
{
	font: 99% sans-serif;
}

table
{
	font-size: inherit;
}

small
{
	font-size: 85%;
}

strong
{
	font-weight: bold;
}

td, td img
{
	vertical-align: top;
}

sub, sup
{
	font-size: 55%;
	line-height: 0;
	position: relative;
}

sup
{
	top: -0.5em;
}

sub
{
	bottom: -0.25em;
}

pre, code, kbd, samp
{
	font-family: monospace,sans-serif;
}

.clickable, label, input[type=button], input[type=submit], input[type=file], button
{
	cursor: pointer;
}

button, input, select, textarea
{
	margin: 0;
}

	/* make buttons play nice in IE */
	button, input[type=button]
	{
		width: auto;
		overflow: visible;
	}

body
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.9;
	color: #000000;
}

p
{
	margin-bottom: 15px;
}

/* Let's Clear Some Floats
===================================================*/
.clearfix:before, .clearfix:after
{
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after
{
	clear: both;
}

.clearfix
{
	zoom: 1;
}

/* Default Css Start Here
===================================================*/
.main
{
	max-width: 1202px;
	margin: 0 auto;
	padding: 0 30px;
}

.wrapper
{
	overflow: hidden;
	padding-top: 55px;
}

h1
{
	font-size: 48px;
	line-height: 1.12;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align: center;
	max-width: 670px;
	margin: 0 auto;
	text-shadow: 0 2px 7px rgba(0,0,0,0.7);
	margin-bottom: 47px;
}

h2
{
	color: #131313;
	font-size: 45px;
	line-height: 1.36;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 32px;
}

h3
{
	font-size: 16px;
	line-height: 1.5;
	color: #131313;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 17px;
}

h4
{
	color: #2B5195;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 38px;
	line-height: 1.5;
	margin-bottom: 31px;
}


/* Header Css Start Here
===================================================*/
#header
{
	background: #ffffff;
	padding: 21px 0 10px;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

nav
{
	display: block;
	text-align: center;
}

	nav ul
	{
		list-style: none;
		padding: 0;
		margin: 0;
		font-size: 14px;
		line-height: 1;
	}

		nav ul li
		{
			display: inline-block;
			margin: 0 27px;
			padding-bottom: 10px;
		}

			nav ul li a
			{
				color: #2B5195;
				text-decoration: none;
				font-weight: 700;
				font-family: 'Open Sans', sans-serif;
				display: block;
			}

				nav ul li a.active
				{
					color: #F7B915 !important;
				}

			nav ul li:hover ul, nav ul li ul.open
			{
				visibility: visible;
				opacity: 1;
			}

			nav ul li ul
			{
				list-style: none;
				margin: 10px 0 0 0;
				visibility: hidden;
				opacity: 0;
				position: absolute;
				z-index: 99999;
				width: 180px;
				box-shadow: 1px 1px 3px #ccc;
				background: #ffffff;
			}

				nav ul li ul li
				{
					margin: 8px 0;
				}

.logo
{
	width: 461px;
	height: 270px;
	display: block;
	margin: 0 auto 27px;
}

	.logo img
	{
		display: block;
		width: 100%;
	}

		.logo img:nth-child(2)
		{
			display: none;
		}

.banner_description
{
	color: #fff;
	text-align: center;
	margin: -10px 0 35px 0;
}

.scroll_down
{
	width: 155px;
	display: block;
	margin: 0 auto;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: 0.3px;
	position: relative;
}

	.scroll_down:before
	{
		content: "";
		background: url(../images/arrow_icon.svg) no-repeat center center;
		width: 9px;
		height: 11px;
		background-size: 100%;
		display: block;
		position: absolute;
		top: 36px;
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 9;
	}

	.scroll_down span
	{
		display: block;
		width: 58px;
		height: 58px;
		border-radius: 100%;
		background: #eec966;
		background: -moz-linear-gradient(top, #eec966 0%, #e6af4c 50%, #e2a541 100%);
		background: -webkit-linear-gradient(top, #eec966 0%,#e6af4c 50%,#e2a541 100%);
		background: linear-gradient(to bottom, #eec966 0%,#e6af4c 50%,#e2a541 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eec966', endColorstr='#e2a541',GradientType=0 );
		margin: 0 auto 9px;
		position: relative;
	}

		.scroll_down span:before
		{
			content: "";
			width: 12px;
			height: 20px;
			border: solid 2px #1a3b77;
			display: block;
			position: absolute;
			left: 0;
			top: 11px;
			right: 0;
			margin: 0 auto;
			border-radius: 20px;
		}

		.scroll_down span:after
		{
			content: "";
			width: 2px;
			height: 4px;
			background: #1a3b77;
			display: block;
			position: absolute;
			left: 0;
			top: 17px;
			right: 0;
			margin: 0 auto;
			border-radius: 20px;
			animation-duration: 3s;
			animation-iteration-count: infinite;
			animation-name: scroll;
			-webkit-animation-duration: 2s;
			-webkit-animation-iteration-count: infinite;
			-webkit-animation-name: scroll;
			-ms-animation-duration: 2s;
			-ms-animation-iteration-count: infinite;
			-ms-animation-name: scroll;
			-o-animation-duration: 2s;
			-o-animation-iteration-count: infinite;
			-o-animation-name: scroll;
			-moz-animation-duration: 2s;
			-moz-animation-iteration-count: infinite;
			-moz-animation-name: scroll;
		}

@keyframes scroll
{
	0%
	{
		transform: translateY(0);
		-webkit-transform: translateY(0);
	}

	50%
	{
		transform: translateY(8px);
		-webkit-transform: translateY(8px);
	}

	100%
	{
		transform: translateY(0);
		-webkit-transform: translateY(0);
	}
}

@-webkit-keyframes scroll
{
	0%
	{
		transform: translateY(0);
		-webkit-transform: translateY(0);
	}

	50%
	{
		transform: translateY(8px);
		-webkit-transform: translateY(8px);
	}

	100%
	{
		transform: translateY(0);
		-webkit-transform: translateY(0);
	}
}

/* Banner Section CSS Starts Here
====================================================*/
.banner_sec
{
	padding-bottom: 52px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}


/* Considerably Section CSS Starts Here
====================================================*/
.considerably_sec
{
	overflow: hidden;
}

.considerably_content
{
	width: calc(100% - 290px);
	float: left;
	padding: 73px 178px 0 0;
}

	.considerably_content h2
	{
		font-size: 32px;
		line-height: 1.35;
		color: #000000;
		padding-right: 60px;
	}

	.considerably_content p
	{
		margin-bottom: 34px;
	}

.considerably_img
{
	width: 290px;
	display: block;
	float: right;
	background: #edf0f6;
	position: relative;
	padding: 65px 10px 25px 0;
}

	.considerably_img:before
	{
		content: "";
		background: #edf0f6;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 2500px;
	}

	.considerably_img figure
	{
		margin: 0 0 0 -153px;
		display: block;
	}

		.considerably_img figure img
		{
			display: block;
			width: 100%;
		}

/* Experiance CSS Starts Here
====================================================*/
.experiance_sec
{
	background-color: #141210;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
}

.experiance_content
{
	width: 65%;
	padding: 136px 15% 150px 0;
	background: -moz-linear-gradient(left, rgba(20,18,16,1) 0%, rgba(20,18,16,1) 36%, rgba(20,18,16,1) 53%, rgba(20,18,16,1) 60%, rgba(20,18,16,1) 61%, rgba(20,18,16,1) 63%, rgba(20,18,16,1) 74%, rgba(20,18,16,0.43) 89%, rgba(20,18,16,0) 100%);
	background: -webkit-linear-gradient(left, rgba(20,18,16,1) 0%,rgba(20,18,16,1) 36%,rgba(20,18,16,1) 53%,rgba(20,18,16,1) 60%,rgba(20,18,16,1) 61%,rgba(20,18,16,1) 63%,rgba(20,18,16,1) 74%,rgba(20,18,16,0.43) 89%,rgba(20,18,16,0) 100%);
	background: linear-gradient(to right, rgba(20,18,16,1) 0%,rgba(20,18,16,1) 36%,rgba(20,18,16,1) 53%,rgba(20,18,16,1) 60%,rgba(20,18,16,1) 61%,rgba(20,18,16,1) 63%,rgba(20,18,16,1) 74%,rgba(20,18,16,0.43) 89%,rgba(20,18,16,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141210', endColorstr='#00141210',GradientType=1 );
}

	.experiance_content h2
	{
		color: #ffffff;
	}

	.experiance_content p
	{
		color: #ffffff;
	}


/* Content Img CSS Starts Here
====================================================*/
.content_img_col_sec
{
	background: #fff;
	padding: 95px 0;
}

.content_col
{
	float: left;
	width: 41%;
}

	.content_col p
	{
		line-height: 1.7;
		margin-bottom: 30px;
		letter-spacing: -0.3px;
	}

.img_col
{
	width: 48%;
	float: right;
}

	.img_col > figure
	{
		margin: -249px -53px 76px -3px;
		display: block;
	}

		.img_col > figure img
		{
			display: block;
			width: 100%;
		}

.img_book_list
{
	list-style: none;
	padding: 0;
	margin: 0 0 0 25px;
}

	.img_book_list li
	{
		display: inline-block;
		vertical-align: bottom;
		margin-right: 40px;
		margin-bottom: 15px;
	}

		.img_book_list li:last-child
		{
			margin-right: 0;
		}

		.img_book_list li figure
		{
			margin: 0;
			display: block;
		}

			.img_book_list li figure a
			{
				display: inline-block;
			}

				.img_book_list li figure a img
				{
					width: 100%;
					display: block;
					box-shadow: -7px 7px 50px rgba(0,0,0,0.4);
				}



/* Timeline History CSS Starts Here
====================================================*/
.timeline_history_sec
{
	background: #ffffff;
	padding: 3px 0 0;
}

	.timeline_history_sec h2
	{
		text-align: center;
		margin-bottom: 57px;
	}

	.timeline_history_sec .main
	{
		position: relative;
	}

.timeline_slider
{
	margin: 0 -30px;
	position: relative;
}

	.timeline_slider:before, .timeline_slider:after
	{
		content: "";
		width: 30px;
		background: #ffffff;
		position: absolute;
		left: -2px;
		top: 0;
		bottom: 0;
		z-index: 9;
	}

	.timeline_slider .slick-list:before
	{
		content: "";
		background: url(../images/transperent-bg.png) repeat-y center center;
		background-size: 100%;
		height: 60px;
		width: 218px;
		position: absolute;
		right: -60px;
		top: 0;
		display: block;
		z-index: 99;
	}

	.timeline_slider:after
	{
		left: auto;
		right: -2px;
	}

.timeline_content
{
	padding: 0 30px;
	position: relative;
}

	.timeline_content:before
	{
		content: "";
		background: #2B5195;
		height: 1px;
		width: 100%;
		display: block;
		position: absolute;
		top: 44px;
		left: 30px;
	}

	.timeline_content span
	{
		display: block;
		position: relative;
		color: #2B5195;
		font-size: 14px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 900;
		letter-spacing: 0.3px;
		margin: 0 0 68px 0;
	}

		.timeline_content span:before
		{
			content: "";
			background: #2B5195;
			width: 24px;
			height: 24px;
			border-radius: 100%;
			display: block;
			position: absolute;
			top: 32px;
			left: -2px;
		}

		.timeline_content span:after
		{
			content: "";
			background: #ffffff;
			width: 14px;
			height: 14px;
			border-radius: 100%;
			display: block;
			position: absolute;
			top: 37px;
			left: 3px;
		}

	.timeline_content p
	{
		font-size: 14px;
	}

.slick-arrow
{
	display: block;
	position: absolute;
	top: 0;
	right: 34px;
	width: 55px;
	text-align: center;
	cursor: pointer;
	font-size: 12px;
	line-height: 1;
	color: #131313;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

	.slick-arrow.slick-prev
	{
		right: 112px
	}

	.slick-arrow:before
	{
		content: "";
		background: #2B5196 url('../images/arrow_next_icon.svg') no-repeat center center;
		background-size: 100%;
		width: 55px;
		height: 55px;
		display: block;
		border-radius: 100%;
		margin-bottom: 9px;
	}

	.slick-arrow.slick-next:before
	{
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.slick-arrow:hover
	{
		color: #1b428a;
	}

		.slick-arrow:hover:before
		{
			background-color: #1b428a;
		}

.slick-slide:focus
{
	box-shadow: none;
	outline: none;
}

.slick-arrow.slick-disabled
{
	opacity: 0.5;
	cursor: no-drop;
}


/* Today Technology CSS Starts Here
====================================================*/
.today_technology_sec
{
	padding: 0 0 24px;
}

.today_technology_img
{
	width: 331px;
	float: left;
}

	.today_technology_img figure
	{
		margin: 0 8px 0 -118px;
		display: block;
	}

		.today_technology_img figure img
		{
			width: 100%;
			display: block;
		}

.today_technology_content
{
	width: 59%;
	float: right;
	padding: 55px 7% 55px 0;
}

	.today_technology_content h2
	{
		margin-bottom: 0;
	}

	.today_technology_content h4
	{
		letter-spacing: -0.3px;
	}

	.today_technology_content p
	{
		line-height: 1.7;
		letter-spacing: -0.3px;
		margin-bottom: 32px;
	}

		.today_technology_content p img
		{
			display: inline-block;
			vertical-align: middle;
		}

/* Price Adviser Section CSS Starts Here
====================================================*/
.price_adviser_sec
{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 80px 0 72px;
	position: relative;
}

	.price_adviser_sec .main
	{
		position: relative;
		z-index: 1;
	}

	.price_adviser_sec:before
	{
		content: "";
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		height: 51%;
		z-index: 0;
	}

.price_adviser_content
{
	text-align: center;
	max-width: 740px;
	margin: 0 auto 75px;
	display: block;
}

	.price_adviser_content h2
	{
		color: #ffffff;
		font-weight: 400;
		font-size: 45px;
		letter-spacing: -1px;
	}

	.price_adviser_content p
	{
		color: #ffffff;
		letter-spacing: -0.35px;
		line-height: 1.8;
		margin-bottom: 44px;
	}

.price_adviser_sec figure
{
	display: block;
	width: 534px;
	margin: 0 0 84px;
}

	.price_adviser_sec figure img
	{
		display: block;
	}

.watch_btn
{
	background: #ffffff;
	padding: 12px 84px 12px 28px;
	color: #131313;
	text-decoration: none;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	display: inline-block;
	position: relative;
}

	.watch_btn:after
	{
		content: "";
		background: url('../images/paly_icon.svg') no-repeat center center;
		width: 33px;
		height: 33px;
		background-size: 100%;
		display: block;
		position: absolute;
		right: 24px;
		top: 10px;
		z-index: 9;
	}

	.watch_btn:hover, .watch_btn:focus
	{
		background: #DDDDDD;
	}

.market_estimate_range
{
	list-style: none;
	margin: 0;
	padding: 0;
}

	.market_estimate_range li
	{
		width: calc(29.4% - 4px);
		display: inline-block;
		vertical-align: top;
		margin: 0 5.9% 15px 0;
	}

		.market_estimate_range li:nth-child(3n+3)
		{
			margin-right: 0;
		}

		.market_estimate_range li h3
		{
			color: #ffffff;
			font-weight: 700;
			letter-spacing: 0;
			font-size: 18px;
			margin-bottom: 9px;
		}

		.market_estimate_range li p
		{
			color: #ffffff;
			font-size: 14px;
			line-height: 1.7;
		}

.btn
{
	background: #ffffff;
	padding: 16px 31px 15px;
	display: inline-block;
	color: #131313;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.2;
	border-radius: 5px;
	margin-bottom: 38px;
}

.btn_green
{
	background: #66AF61;
	color: #ffffff;
}

.btn_red
{
	background: #D24444;
	color: #ffffff;
}

/* Better Prepared Section CSS Starts Here
====================================================*/
.better_prepared_sec
{
	background-color: #f7f8fc;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 120px 0 314px;
}

.better_prepared_content
{
	max-width: 675px;
	margin-bottom: 60px;
}

	.better_prepared_content h2
	{
		margin-bottom: 19px;
	}

	.better_prepared_content p
	{
		letter-spacing: -0.4px;
		line-height: 1.8;
	}

.better_prepared_list
{
	list-style: none;
	padding: 55px 32px 35px;
	margin: 0;
	background: #ffffff;
	max-width: 593px;
	overflow: hidden;
}

	.better_prepared_list li
	{
		position: relative;
		padding-left: 79px;
		padding-bottom: 44px;
	}

		.better_prepared_list li figure
		{
			position: absolute;
			top: 6px;
			left: 0;
			max-width: 52px;
			text-align: center;
			width: 100%;
		}

			.better_prepared_list li figure img
			{
				width: 100%;
				display: inline-block;
			}

		.better_prepared_list li:first-child figure img
		{
			max-width: 48px;
		}

		.better_prepared_list li:nth-child(2n) figure img
		{
			max-width: 29px;
		}

		.better_prepared_list li:last-child
		{
			padding-bottom: 0;
		}

		.better_prepared_list li h3
		{
			font-size: 20px;
			font-weight: 700;
			margin-bottom: 9px;
		}

		.better_prepared_list li p
		{
			font-size: 14px;
			font-weight: 300;
			line-height: 1.7;
		}

/* Help You Speak Section CSS Starts Here
====================================================*/
.help_speak_sec
{
	background: #ffffff;
	overflow: hidden;
}

	.help_speak_sec .main
	{
		position: relative;
	}

.help_speak_content
{
	width: 45%;
	margin-left: auto;
	padding: 194px 0 272px;
}

	.help_speak_content h2
	{
		font-weight: 300;
		font-size: 34px;
		line-height: 1.38;
		letter-spacing: -0.7px;
	}

		.help_speak_content h2 strong
		{
			font-weight: 700;
			display: block;
		}

.hand_phomne_img
{
	width: 54.5%;
	position: relative;
	display: block;
	position: absolute;
	bottom: 0;
	left: -70px;
}

	.hand_phomne_img img
	{
		display: block;
		width: 100%;
	}

	.hand_phomne_img figcaption
	{
		position: absolute;
		bottom: 37px;
		left: 100%;
		width: 100%;
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		color: #131313;
		margin-left: -54px;
	}

		.hand_phomne_img figcaption strong
		{
			font-weight: 700;
		}


/* Footer CSS Starts Here
====================================================*/
#footer
{
	background: #1C1C1C;
}

.balnk_space
{
	background: #131313;
	padding: 18px 0 17px;
}

	.balnk_space span
	{
		background: #ffffff;
		width: 213px;
		height: 39px;
		display: block;
		margin: 0 auto;
	}

.footer_bottom
{
	background: #1C1C1C;
	padding: 23px 0 26px;
	text-align: center;
}

.global_sites
{
	list-style: none;
	padding: 0;
	margin: 0 0 12px;
	font-size: 14px;
	line-height: 1;
}

	.global_sites li
	{
		display: inline-block;
		vertical-align: middle;
		color: #fff;
		margin: 0 17px;
	}

		.global_sites li a
		{
			display: inline-block;
			vertical-align: middle;
			color: #fff;
			text-decoration: none;
		}

			.global_sites li a:hover, .global_sites li a:focus
			{
				opacity: 0.7;
			}

			.global_sites li a img
			{
				display: inline-block;
				vertical-align: middle;
				width: 30px;
				margin-right: 4px;
			}

.contact_us
{
	color: #9A9A9A;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

	.contact_us:hover
	{
		color: #ffffff;
	}

.footer_bottom p
{
	color: #666666;
	font-size: 14px;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 54px 0 0;
}

.white-popup
{
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

video
{
	width: 100%;
}

.mfp-close, button.mfp-close, button.mfp-arrow
{
	font-size: 50px;
	background: #ffffff;
	opacity: 1;
}

.mfp-close-btn-in .mfp-close
{
	color: #000;
}

.slider_next_content
{
	display: none;
}

.foo_logo
{
	width: 213px;
	display: block;
	margin: 0 auto;
}

	.foo_logo img
	{
		display: block;
		width: 100%;
	}

.section_heading
{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 0.5px;
	margin: 0 0 18px;
}

	.section_heading span
	{
		width: 36px;
		height: 36px;
		border-radius: 100%;
		background: #2b5094;
		line-height: 36px;
		display: inline-block;
		vertical-align: middle;
		text-align: center;
		font-weight: 700;
		margin-left: 5px;
		position: relative;
		top: -3px;
		color: #ffffff;
	}

.section_heading_black
{
	color: #000000;
}

.seo-text
{
	font-size: 11px;
	line-height: 1.2;
	margin-top: 50px;
	text-align: center;
	padding: 0 10%;
}

	.seo-text .read-more
	{
		display: none;
	}

	.seo-text a
	{
		color: #777;
	}

/* Transition CSS Starts Here
====================================================*/
.contact_us, .global_sites li a, .watch_btn, nav ul li a, .slick-arrow, .slick-arrow:before
{
	-webkit-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}

.animated
{
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}

.banner_sec h1, .logo, .considerably_img, .img_col > figure, .today_technology_img figure, .today_technology_content, .scroll_down, .considerably_content, .img_book_list li figure, .price_adviser_content, .market_estimate_range, .better_prepared_content, .better_prepared_list li, .hand_phomne_img, .better_prepared_full_content
{
	opacity: 0;
}

	.img_book_list li figure.flipInY
	{
		opacity: 1;
	}

.slick-slide:focus
{
	outline: none !important;
	box-shadow: none !important;
}

/* Custom JD Css starts here
====================================================*/

.jdContactUsBtn
{
	background-color: #f5bd22;
	width: 100%;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	font-weight: bold;
	color: #131313;
	text-decoration: none;
	padding: 10px 0;
}

.jdMain h4
{
	margin: 30px 0 0 0;
}

.jdMain h3
{
	margin: 30px 0 10px 0;
	color: #2B5195;
}

label
{
	padding: 10px;
	font-size: 90%;
}

input[type=radio]
{
	height: 23px;
}

input[type=checkbox]
{
	height: 32px;
}

.jdFormInput
{
	width: 48%;
	float: left;
	margin-right: 2%;
	position: relative;
}

	.jdFormInput label, .jdFormInput input
	{
		width: 100%;
		box-sizing: border-box;
		display: inline-block;
	}

.jdFormTextArea
{
	width: 97%;
	display: inline-block;
}

	.jdFormTextArea label
	{
		width: 100%;
		display: inline-block;
	}

	.jdFormTextArea textarea
	{
		width: 100%;
		display: inline-block;
	}

.jdFormInput input
{
	height: 35px;
}

.jdFormTextArea textarea
{
	resize: none;
	height: 100px;
}

.jdFormInput label, .jdFormTextArea label
{
	padding: 0;
}

.jdFormInput input, .jdFormTextArea textarea
{
	margin-bottom: 20px;
	border-radius: 3px;
	border: 1px solid;
	padding: 0px 5px;
	font-size: 95%;
}

.jdMain button
{
	background-color: #0060bc;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 10px 20px;
	border-radius: 4px;
	border: 0;
	margin-bottom: 50px;
	margin-top: 15px;
}

.ErrorPage500
{
	margin: 0 auto;
	max-width: 1280px;
	background: url('../images/500.svg') no-repeat center center / contain;
	height: 60vh;
}

.ErrorPage500Title
{
	text-align: center;
	color: rgb(0, 96, 188);
	margin: 0.67em 0px;
	font-size: 40px;
	line-height: 40px;
	max-width: none;
	text-shadow: none;
}

.ErrorPage500SubTitle
{
	text-align: center;
	color: #667388;
	margin: 0.67em 0px !important;
	font-weight: 300;
	background: none !important;
	border: none !important;
}

.jdSuccess
{
	background: url('../images/check_green.png');
	margin: 70px auto;
	width: 114px;
	height: 114px;
	border: 1px solid #ddd;
	border-radius: 50%;
	background-size: 61% 54%;
	background-repeat: no-repeat;
	background-position: 47% 51%;
	box-shadow: 0 2px 2px #ddd;
	text-align: center;
}

.jdSuccessText
{
	text-align: center;
	margin-bottom: 130px;
}

.marketLens_contactUsButton, .pricingService_contactUsButton
{
	margin: 20px auto 60px auto;
	max-width: 675px;
}

.marketLens_features_title
{
	margin: 20px 0;
}

.marketLens_features
{
	display: inline-block;
	width: 100%;
}

	.marketLens_features > div
	{
		width: 50%;
		margin: 20px 0;
	}

.featuresIndustrySolutions
{
	width: 100% !important;
	display: flex;
	padding: 0 !important;
}

	.featuresIndustrySolutions > div
	{
		background: #edf0f6;
		float: none;
		padding: 20px !important;
		margin: 10px !important;
	}

	.featuresIndustrySolutions .featuresIndustrySolutionsTitle
	{
		font-weight: 600;
		font-size: 115%;
		text-align: center;
		color: #2B5195;
		margin-bottom: 25px;
	}

		.featuresIndustrySolutions .featuresIndustrySolutionsTitle > span
		{
			font-size: 70%;
			margin-top: -5px;
			display: block;
		}

	.featuresIndustrySolutions .bulletPoint
	{
		text-align: center;
	}

	.featuresIndustrySolutions hr
	{
		background: #aaa;
		width: 40%;
		margin: 1em auto;
		height: 1px;
	}

.features > div > p
{
	font-weight: 600;
	font-size: 95%;
}

	.features > div > p > span
	{
		font-size: 75%;
		margin-top: -5px;
		display: block;
	}

.marketLens_features > div:nth-child(2)
{
	float: left;
}

.marketLens_features > div:nth-child(3)
{
	float: right;
}

.pricingServiceFeatures .feartureParent
{
	margin: 30px 0 0 0;
}

.pricingServiceFeatures .feartureSon
{
	margin: 0;
}

.pricingServiceFeaturesTable
{
	display: flex;
	flex-wrap: wrap; /* Wrap after the items fill the row */
	/* Safari specific rules */
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	margin-top: 50px;
}

	.pricingServiceFeaturesTable > div
	{
		background: #edf0f6;
		width: calc(100%/3 - 20px);
		padding: 15px;
		margin: 10px;
		text-align: center;
	}

		.pricingServiceFeaturesTable > div > .featuresIndustrySolutionsTitle
		{
			font-weight: 600;
			font-size: 115%;
			text-align: center;
			color: #2B5195;
			margin-bottom: 25px;
		}

.MV_PS_Desc
{
	margin-top: 40px;
}

	.MV_PS_Desc div
	{
		width: 50%;
		margin: 20px 0px;
		padding: 0 20px;
		float: left;
	}

		.MV_PS_Desc div:nth-child(2)
		{
			float: right;
		}

	.MV_PS_Desc h3
	{
		font-size: 22px;
		margin-bottom: 20px;
	}

.marketLens_features li
{
	margin-left: 25px;
}

.thumbnail_pricingservice
{
	overflow: hidden;
	height: 500px;
	background-image: url(../images/thumbnail_pricingservice.jpg);
	background-position: center;
	background-size: cover;
}

.thumbnail_is_pricingservice h4
{
	position: absolute;
	top: 90px;
	width: 100%;
	text-align: center;
	font-weight: 600;
	color: #FFFFFF;
	background: linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,.5),rgba(0,0,0,0));
	padding: 20px;
}

.price_adviser_header
{
	background-image: url(../images/home-feature-05.jpg);
	height: 500px;
	background-size: auto 100%;
	background-position-x: center;
}

.price_adviser_right_tool
{
	width: 50%;
	margin: 30px auto;
	text-align: center;
}

	.price_adviser_right_tool h4
	{
		margin-bottom: 0;
	}

.price_adviser_description .content_column
{
	width: 33%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	padding: 0 20px
}

	.price_adviser_description .content_column img
	{
		max-width: 370px;
	}

	.price_adviser_description .content_column:nth-child(2n)
	{
		width: 48%;
	}

	.price_adviser_description .content_column:nth-child(2n+1)
	{
		width: 25%;
	}

	.price_adviser_description .content_column h5
	{
		font-size: 22px;
		line-height: 24px;
		margin-bottom: 15px;
	}

	.price_adviser_description .content_column p
	{
		font-size: 16px;
		line-height: 24px;
	}

	.price_adviser_description .content_column .content_column_desc:nth-of-type(2)
	{
		margin-top: 60px;
	}

.mfp-iframe
{
	cursor: pointer;
}

.mfp-close-btn-in .mfp-close
{
	right: 0;
}

button:disabled
{
	cursor: default;
	background-color: #A9A9A9;
}

.mfp-iframe div
{
	background: url(../images/video-play-button-w-text-04.png) no-repeat;
	background-position-x: center;
	height: 100px;
}

.requiredField
{
	color: #B22222;
}

.container
{
	display: none;
}

.bar1, .bar2, .bar3
{
	width: 35px;
	height: 5px;
	background-color: #2B5195;
	margin: 6px 0;
	transition: 0.4s;
}

.open .bar1
{
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}

.open .bar2
{
	opacity: 0;
}

.open .bar3
{
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}

span.pageTitle
{
	display: none;
	z-index: -1;
}

.wrapper
{
	padding-top: 62px;
}

#header
{
	padding: 21px 0 17px;
}

	#header .headerLogo
	{
		margin-top: -21px;
	}

button.acceptTerms
{
	background-color: #fad062;
	color: #143666;
	border-radius: 3px;
	border: 0;
	font-size: 20px;
	padding: 10px 20px;
	margin: 25px 0;
}

	button.acceptTerms[disabled]
	{
		background-color: #c5c5c5;
		color: #818182;
	}

.logoPage h2
{
	font-size: 32px;
	text-align: center;
}

.logoPage .leftContainer
{
	display: inline-block;
	width: 49%;
}

	.logoPage .leftContainer .titleDownload
	{
		font-size: 21px;
		margin-bottom: 0px !important;
		text-align: center;
	}

	.logoPage .leftContainer .subTitleDownload
	{
		font-size: 21px;
		margin-bottom: 15px;
		text-align: center;
	}

	.logoPage .leftContainer a
	{
		float: right;
		color: #0060bc;
		margin: 30px 0;
		cursor: pointer;
	}

.logoPage .rigthContainer
{
	display: inline-block;
	width: 49%;
	vertical-align: top;
	position: relative;
	margin-top: 85px;
}

	.logoPage .rigthContainer .hideAnchors
	{
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.5);
	}

	.logoPage .rigthContainer div
	{
		width: 49.5%;
		margin-bottom: 30px;
		display: inline-block;
		text-align: center;
	}

	.logoPage .rigthContainer img
	{
		width: 50%;
	}

	.logoPage .rigthContainer a
	{
		width: 100%;
		display: inline-block;
		text-align: center;
		color: #0060bc;
		text-decoration: none;
	}

@media (max-width: 730px)
{
	.price_adviser_description .content_column
	{
		width: 100% !important;
	}

	.mfp-iframe div
	{
		background: url(../images/video-play-button-w-text-mobile-04.png) no-repeat;
		background-position-x: center;
	}

	.pricingServiceFeaturesTable > div
	{
		width: calc(100%/2 - 20px);
	}
}

@media (max-width: 640px)
{
	.hambugerMenu
	{
		display: inline-block;
		cursor: pointer;
		float: right;
	}

	.nav_slider
	{
		width: 100%;
		margin: 0;
		display: none;
	}

		.nav_slider.visible
		{
			display: block;
		}

		.nav_slider li
		{
			width: 100%;
		}

	span.pageTitle
	{
		display: block;
		padding-top: 12px;
		text-align: center;
		color: #2B5195;
		line-height: 1.3;
		font-weight: 700;
		font-family: 'Open Sans', sans-serif;
		width: 100%;
		position: absolute;
	}

	#header
	{
		padding: 12px 0;
	}

		#header .headerLogo
		{
			margin-top: -12px;
		}

	.LanguageSwitch
	{
		position: absolute;
		right: 50px;
		margin-top: 20px;
		margin-right: 10px;
	}
}

@media (max-width: 550px)
{
	.thumbnail_pricingservice
	{
		height: 300px;
	}

	.pricingServiceFeaturesTable > div
	{
		width: calc(100% - 20px);
	}
}

@media (max-width: 450px)
{
	.marketLens_features > div
	{
		display: inline-block;
		width: 100%;
	}

	.MV_PS_Desc div
	{
		width: 100%;
		padding: 10px;
	}

		.MV_PS_Desc div:nth-child(1)
		{
			margin-bottom: 0;
		}

		.MV_PS_Desc div:nth-child(2)
		{
			margin-top: 0;
		}
}
